Prima Pagina aplicatii IS Drive – prima aplicatie de tip Bittorrent din AppStore

IS Drive – prima aplicatie de tip Bittorrent din AppStore

BLACK FRIDAY 2017 LIVE BLOG cu REDUCERI IN TIMP REAL!

[youtube]http://www.youtube.com/watch?v=v0U8EIieY5M[/youtube]

Acum cateva saptamani Apple a decis sa relaxeze regulile privind acceptarea aplicatiilor in AppStore si rezultatele incep sa se vada. Multe aplicatii initial respinse au fost acceptate in AppStore iar unii developeri au prins curajul de a trimite spre aprobare aplicatii care in mod normal nu ar fi fost vreodata acceptate. Un astfel de caz il reprezinta aplicatia tip Bittorrent IS Drive, anterior disponibila in Cydia sub numele de Jack Torrent. Aceasta aplicatie functioneaza cu site-ul ImageShack, mai exact cu un serviciu platit al acestui site care le permite utilizatorilor sa descarce continut premium direct de pe site.

Developerul aplicatiei sustine ca inaintea modificarii regulilor Apple nu ar fi acceptat aplicatia deoarece nu dorea sa incurajeze folosirea aplicatiilor de tip Bittorrent deoarece acestea sunt in general utilizate pentru piratarea filmelor/jocurilor/etc. Vazand aplicatia acceptata in AppStore developerul spune ca se gandeste sa implementeze o functie de cautare dar si posibilitatea de a adauga orice site de torrente in aplicatie, adica veti putea descarca fisiere de pe site-uri tip torrent folosind aceasta aplicatie. Eu unul ma indoiesc faptul ca Apple ar putea accepta un asemenea update pentru aceasta aplicatie, oricum va fi interesant de vazut cum se vor desfasura lucrurile.

I’m on dangerous ground here, and I know that, I’ll probably add a search feature where it’s up to the user to manually add the torrent site they want. The app will not be designed to easily break the law and I hope no one intends to do so. But if a user is determined to break the law, what business is that of mine or Apple’s? They could do the same in Safari anyway, right?

Aplicatia IS Drive este disponibila in AppStore pentru 3.99€.

emag black friday lista reduceri
  • Cata

    aplicatia merge doar pe ios 4.0 ?

  • George

    ” Requirements:Compatible with iPhone and iPod touch. Requires iOS 4.0 or later. ”
    = iOS 4 sau mai mare